Bug 487138 - (CVE-2009-0114) CVE-2009-0114 flash-plugin: Adobe Flash Player settings manager display page update
CVE-2009-0114 flash-plugin: Adobe Flash Player settings manager display page ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=adobe,reported=20090217,public...
: Security
Depends On: 487287 487288
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 09:23 EST by Jan Lieskovsky
Modified: 2012-09-25 12:13 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 12:13:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2009-02-24 09:23:51 EST
An update to the Flash Player settings manager display page on Adobe.com
has been deployed to avoid a potential Clickjacking issue variant for
Flash Player. The Settings Manager is a special control panel that runs
on your local computer but is displayed within and accessed from the
Adobe website.
Comment 1 Jan Lieskovsky 2009-02-25 05:39:48 EST
This issue now public:

http://www.adobe.com/support/security/bulletins/apsb09-01.html
Comment 3 Vincent Danen 2012-09-25 12:13:01 EDT
This was fixed via:

http://rhn.redhat.com/errata/RHSA-2009-0334.html

in Red Hat Enterprise Linux 3 and 4.

Note You need to log in before you can comment on or make changes to this bug.